:link {
    color: #00008b;
    text-decoration: none;
}
:visited {
    color: #00008b;
    text-decoration: none;
}
body {
    background-color: #dddddd;
    color: black;
    font-family: helvetica, sans-serif;
    font-size: 10pt;
    text-align: center;
}
pre, code {
    font-family: lucidatypewriter, 'Lucida Console', monospace;
    font-size: 10pt;
}
pre {
    overflow: auto;
    background-color: #e8e8e8;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    padding-left: 5px;
    padding-right: 5px;
}
blockquote {
    width: 90%;
    background-color: #e8e8e8;
    margin-left: auto;
    margin-right: auto;
    padding-left: 5px;
    padding-right: 5px;
}
#container {
    width: 52em;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
}
#header img {
    float: right;
    margin-bottom: 2em;
    margin-left: 1em;
}
#body {
    clear: both;
    margin-bottom: 2em;
}
#statusContainer { text-align: right; } /* IE hack 1 */
#status {
    width: 80%;
    margin-left: auto;
    margin-right: 0;
    text-align: left; /* IE hack 2 */
}
#status2 { text-align: right; }
.loading {
    color: #a0a0a0;
}
.quote { margin-bottom: 2em; }
.quote .attrib { padding-left: 5em; }

#body { 
    float: left;
    width: 40em;
}
#primary {
    float: right;
    width: 12em;
}
#secondary {
    float: right;
    width: 12em;
}
#footer {
    clear: both;
}
div.node {
    padding-bottom: 10px;
    border-bottom: 1px solid #666666;
    margin-bottom: 20px;
}
div.entry-content {
    margin-right: 1em;
}
div.nodeContainer {
    margin-bottom: 3em;
}
ul.links li {
    background: #eeeeee;
}
object.video {
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 10px;
}
